## cachy 0.3.0

=== debian/changelog ===
cachy (0.3.0-3) unstable; urgency=medium

  [ Emmanuel Arias ]
  * d/control: Bump Standard-Version to 4.5.1.
  * d/upstream/metadata: Add more keys: Registry and Changelog.
  * d/tests: Add autopkgtests.
  * d/tests/control: Depends on python3-all.
  * wrap-and-sort.

  [ Stefano Rivera ]
  * Rename git repo to match source package.
  * Add dependencies for autopkgtests:
    python3-{fakeredis,flexmock,memcache,redis}
  * Ignore memcached_store tests in autopkgtest.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 08 Feb 2021 21:20:18 -0300

cachy (0.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 28 Nov 2020 14:19:04 +0200

cachy (0.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Arias ]
  * Initial release (Closes: #956607)

  [ Tristan Seligmann ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Declare rootless build.
  * Bump debhelper from old 12 to 13.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 02 Aug 2020 22:14:27 +0200
