=== debian/control ===
Source: cachy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-fakeredis,
 python3-flexmock,
 python3-memcache,
 python3-msgpack,
 python3-pytest,
 python3-pytest-mock,
 python3-redis,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/sdispater/cachy
Vcs-Browser: https://salsa.debian.org/python-team/packages/cachy
Vcs-Git: https://salsa.debian.org/python-team/packages/cachy.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-cachy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Provide a simple yet effective caching library (Python 3)
 Cachy provides a simple yet effective caching library. Cachy has the
 following advantages: simple but powerful API, thread-safety, decorator
 syntax and support for memcached, redis, database, file, dict stores.
 .
 This package installs the library for Python 3.
