=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cachy

export PYBUILD_TEST_ARGS=--ignore=tests/stores/test_memcached_store.py

%:
	dh $@ --with python3 --buildsystem=pybuild
